.ant-btn-primary {
    background: linear-gradient(135deg,#aeffbb,#5ef97f);
}
.ant-btn-primary:focus, .ant-btn-primary:hover {
    background: linear-gradient(135deg, #90eeaa, #4de86e);
}
.title-line-wrapper .title-line {
    background: linear-gradient(90deg,rgba(24,144,255,0) 0,#35e917);
}
.pricing .shopItemCard .cardBanner {
    background: linear-gradient(135deg, #90eeaa, #4de86e);
}
.translate-button {
    width: 1px;
    height: 1px;
    opacity: 0;
}
